.list-group-item.active a {
    color: #fff;
}

.navbar-nav .nav-link {
    white-space: nowrap;
}

input[type=range]::-webkit-slider-thumb {
       -webkit-appearance: none;
       appearance: none;
       width: 20px;
       height: 20px;
       background: rgb(130, 199, 54);
       border-radius: 50%;
       cursor: pointer;
       transition: background .15s ease-in-out;
   }
input[type=range]:hover::-webkit-slider-thumb {
    background: rgb(130, 199, 54);
}

/* Firefox */
input[type=range]::-moz-range-thumb {
    width: 20px;
    height: 20px;
    background: rgb(130, 199, 54);
    border-radius: 50%;
    cursor: pointer;
    transition: background .15s ease-in-out;
}
input[type=range]:hover::-moz-range-thumb {
    background: rgb(130, 199, 54);
}

.dynamic-button {
    background: rgb(130, 199, 54)!important;
}

td b {
    padding: 0!important;
}

.btn-check:checked + .btn, :not(.btn-check) + .btn:active, .btn:first-child:active, .btn.active, .btn.show {
    color: white;
    background-color: #82c736;
    border-color: #82c736;
}

.dropdown-menu {
    --ar-dropdown-min-width: 11rem;
}

.dropdown-menu  {
    margin-top: 3rem;
}

body {
    overflow: auto;
    height: auto;
}

.modal-bottom {
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 1029;
    width: 100%;
}

#cookies {
    width: 100%;
    box-shadow: 0 0 10px -5px rgb(66, 68, 90);
    padding: 8px !important;
}

#cookies p {
    font-size: 12px;
    width: 100%;
    max-width: 1024px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 8px;
}

.cookie-button {
    width: 280px;
    margin-bottom: 0px;
    padding-top: 6px;
    padding-bottom: 8px;
}

#cookie-accept-required {
    background-color: #a90000;
}


/*.cookies-overlay-card {
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    display: none;
    align-items: center;
    justify-content: center;
    z-index: 9999;
}
*/

.sort-table-column {
    color: #000;
    display: inline-flex;
    align-items: center;
}

.sort-table-column:hover {
    color: #82c736;
}

.sort-table-column:hover i.text-muted {
    color: #82c736!important;
}

.sort-table-column i{
    vertical-align: middle;
    margin-left: 1rem;
}

.rotate-90 {
    display: inline-block;
    transform: rotate(90deg);
}

.bg-white {
    --ar-bg-opacity: 0.9;
}

@media (max-width: 991px) {

    .dropdown-menu {
        margin-top: 0!important;
        --ar-dropdown-min-width: 100%;
    }

    .cookie-button {
        width: 295px;
        margin-bottom: 5px;
        font-size: 12px;
        padding-top: 8px;
        padding-bottom: 10px;
    }
}

@media (max-width: 767px) {

    .cookie-button:first-of-type {
        margin-bottom: 0;
    }
}